Subject: [WIP][DOC] Net tx batching

From: jamal <[email-masked]>
Date: Mon, 11 Jun 2007 09:52:45 -0400

I have started writting a small howto for drivers. Hoping to get a wider
testing with more drivers.
So far i have changed e1000 and tun drivers as well as modified the
packetgen tool to do batching.

I will update this document as needed if something is unclear. 
Please contribute by asking questions, changing a driver and wide
testing. I may target tg3 next and write a tool to do testing from
UDP level.

cheers,
jamal